Mercury API
GetValue Method
Namespaces ► ThingMagic ► SerialReader..::.Iso180006bConfiguration ► GetValue()()()
Extract serial protocol enum value
Declaration Syntax

C# | Visual Basic | Visual C++

    public byte GetValue()

    Public Function GetValue As Byte

    public:
    virtual unsigned char GetValue() sealed

Return Value
Byte value to use in serial protocol field

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)